2003-05-30 Friday 07:38  d_sergienko

	* README, bsopack.texi (bsopack-0_2-stable.[1,2]): 
	update info

2003-05-27 Tuesday 11:22  sfpavel

	* Makefile, VERSION, debian/changelog, debian/control,
	debian/rules, src/config.h (bsopack-0_2-stable.[3,4,6,2,3,7]):
	bsopack 0.2.4 release

2003-05-27 Tuesday 09:20  d_sergienko

	* make/makefile.bsd (bsopack-0_2-stable.1): 
	added makefile for bsd

2003-05-27 Tuesday 09:20  d_sergienko

	* make/makefile.bsd (1.1): file makefile.bsd was initially added on
	branch bsopack-0_2-stable.

2003-01-05 Sunday 08:56  sfpavel

	* debian/changelog (tags: bsopack-0_2_2-release)
	(bsopack-0_2-stable.5): Change debian version

2002-12-30 Monday 14:44  stas_degteff

	* VERSION (bsopack-0_2-stable.3): Change version to 0.2.2-stable

2002-12-30 Monday 14:43  stas_degteff

	* VERSION (tags: bsopack-0_2_2-release) (bsopack-0_2-stable.2):
	0.2.2-release

2002-12-30 Monday 14:41  stas_degteff

	* src/config.h (bsopack-0_2-stable.6): Shange version to
	0.2.2-stable

2002-12-30 Monday 14:38  stas_degteff

	* src/config.h (tags: bsopack-0_2_2-release)
	(bsopack-0_2-stable.5): release 0.2.2

2002-12-30 Monday 09:45  stas_degteff

	* src/config.h (bsopack-0_2-stable.4): Update VER_PATCH to rev.
	level 2

2002-12-30 Monday 09:13  stas_degteff

	* src/: bsoutil.c, log.c (bsopack-0_2-stable.[2,1]) (utags:
	bsopack-0_2_2-release): Fix cygwin/mingw compilation; fix warnings

2002-11-10 Sunday 08:51  sfpavel

	* VERSION (1.1): file VERSION was initially added on branch
	bsopack-0_2-stable.

2002-11-10 Sunday 08:51  sfpavel

	* VERSION, debian/changelog, src/config.h
	(bsopack-0_2-stable.[1,4,3]) (utags: bsopack-0_2-release): bsopack
	0.2 release

2002-11-06 Wednesday 08:22  sfpavel

	* debian/changelog (bsopack-0_2-stable.3): New debian package

2002-10-22 Tuesday 15:10  stas_degteff

	* make/makefile.djg (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.2): Set DJGPP biuld name
	to bsopack/dpmi

2002-10-22 Tuesday 15:08  stas_degteff

	* src/: bsopack.c (tags: bsopack-0_2_2-release,
	bsopack-0_2-release), config.c (tags: bsopack-0_2_2-release,
	bsopack-0_2-release), config.h (bsopack-0_2-stable.[1,1,2]):
	Implement husky-standard version info

2002-10-17 Thursday 10:52  stas_degteff

	* make/makefile.cyg (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.2): MFC: Win32 makefile
	for Cygwin

2002-10-17 Thursday 10:50  stas_degteff

	* make/makefile.mgw (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.1): MFC: makefile for
	MinGW

2002-10-14 Monday 08:33  stas_degteff

	* make/makefile.mgw (1.1): Fix cygwin compilation; rename old
	makefile.cyg to makefile.mgw: this is makefile for mingw32, not
	cygwin

2002-09-19 Thursday 11:06  sfpavel

	* make/: makefile.emx (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.1), makefile.emx (1.4):
	Add makefile.emx

2002-09-19 Thursday 07:59  sfpavel

	* src/: bsoutil.h (tags: bsopack-0_2_2-release,
	bsopack-0_2-release), config.h, log.h (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.[1,1,1]): Fix sources (add
	'\r' before EOF)

2002-09-19 Thursday 07:54  sfpavel

	* make/makefile.djg (1.1): file makefile.djg was initially added on
	branch bsopack-0_2-stable.

2002-09-19 Thursday 07:54  sfpavel

	* make/makefile.djg (bsopack-0_2-stable.1): Add makefile for DJGPP
	build

2002-09-18 Wednesday 07:28  sfpavel

	* debian/rules (tags: bsopack-0_2_2-release), src/bsoutil.c
	(bsopack-0_2-stable.[2,1]) (utags: bsopack-0_2-release): Fix
	compiling under win32

2002-09-18 Wednesday 07:06  sfpavel

	* debian/info (1.1): file info was initially added on branch
	bsopack-0_2-stable.

2002-09-18 Wednesday 07:06  sfpavel

	* INSTALL (tags: bsopack-0_2_2-release, bsopack-0_2-release),
	debian/README.Debian, debian/changelog, debian/control (tags:
	bsopack-0_2_2-release, bsopack-0_2-release), debian/doc-base (tags:
	bsopack-0_2_2-release, bsopack-0_2-release), debian/huskymak.cfg
	(tags: bsopack-0_2_2-release, bsopack-0_2-release), debian/info
	(tags: bsopack-0_2_2-release, bsopack-0_2-release),
	debian/manpages, debian/rules, man/bsopack.1 (tags:
	bsopack-0_2_2-release, bsopack-0_2-release)
	(bsopack-0_2-stable.[1,1,2,1,1,1,1,1,1,1]): New debian package

2002-09-18 Wednesday 07:05  sfpavel

	* Makefile (tags: bsopack-0_2_2-release, bsopack-0_2-release)
	(bsopack-0_2-stable.2): Install and uninstall man page

2002-09-18 Wednesday 06:30  sfpavel

	* Makefile, make/makefile, make/makefile.cyg, make/makefile.mvc
	(tags: bsopack-0_2_2-release, bsopack-0_2-release),
	make/makefile.mvcdll (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.[1,1,1,1,1]): Update
	makefiles from current branch

2002-08-26 Monday 11:28  d_sergienko

	* make/makefile.cyg (1.3): use cvsdate in version

2002-08-26 Monday 05:49  sfpavel

	* .cvs2cl (tags: bsopack-0_2_2-release, bsopack-0_2-release)
	(bsopack-0_2-stable.1): Add .cvs2cl

2002-08-26 Monday 05:46  sfpavel

	* bsopack.texi (tags: bsopack-0_2_2-release, bsopack-0_2-release),
	debian/changelog, debian/copyright (tags: bsopack-0_2_2-release,
	bsopack-0_2-release) (bsopack-0_2-stable.[1,1,1]): Update http
	location

2002-08-23 Friday 08:21  sfpavel

	* README (1.6.2.1, bsopack-0_2_2-release, bsopack-0_2-release),
	debian/changelog (1.4.2.1), debian/control (1.3.2.1),
	debian/copyright (1.1.2.1), debian/huskymak.cfg (1.3.2.1),
	debian/rules (1.3.2.1) (utags: bsopack-0_1-stable): New debian
	package

2002-08-23 Friday 08:10  sfpavel

	* src/: bsoutil.c (1.19.2.3), config.c (1.5.2.2), config.h
	(1.2.2.3), log.c (1.5.2.2, bsopack-0_2-release) (utags:
	bsopack-0_1-stable): Set version 0.2-stable

2002-08-18 Sunday 16:38  d_sergienko

	* make/makefile.cyg (1.2): fixed tabs

2002-07-31 Wednesday 19:45  stas

	* make/makefile.mvcdll (1.3): Change comments in makefiles

2002-07-31 Wednesday 19:45  stas

	* make/makefile.cyg (1.1): Add makefile for Cygwin & mingw (tested
	with mingw & gcc3.1). Patch from Leonid Kukharenko 2:463/375.128)

2002-05-12 Sunday 13:09  d.sergienko

	* .cvs2cl (1.1): trying to get cvs2cl working...

2002-04-24 Wednesday 10:07  d.sergienko

	* src/: bsopack.c (1.2.2.1, bsopack-0_1-stable), bsoutil.c
	(1.19.2.2), bsoutil.h (1.2.2.1, bsopack-0_1-stable), config.c
	(1.5.2.1), config.h (1.2.2.2), log.c (1.5.2.1), log.h (1.2.2.1,
	bsopack-0_1-stable): added rcs_id

2002-04-21 Sunday 10:21  d.sergienko

	* src/bsoutil.c (1.19.2.1): fixed bug with memory reallocation in
	createPktName(); backported MSVC support from current branch

2002-02-15 Friday 10:33  mche

	* make/makefile.mvcdll (1.2): minimized binaries size

2002-01-04 Friday 17:31  mche

	* make/: makefile.mvc (1.1), makefile.mvcdll (1.1): making bsopack
	with MSVC

2001-08-26 Sunday 13:11  d.sergienko

	* TODO (1.9.2.1, bsopack-0_2_2-release, bsopack-0_2-release,
	bsopack-0_1-stable), src/config.h (1.2.2.1): * changed version to
	0.1-stable/...

2001-07-09 Monday 14:18  d.sergienko

	* bsopack.texi (1.5, bsopack-0_1-stable): ! fixes in bsopack.texi

2001-05-09 Wednesday 07:36  d.sergienko

	* bsopack.texi (1.4): * fix for yesterday's fix in getBundleName().

2001-05-07 Monday 21:07  d.sergienko

	* Makefile (1.6, bsopack-0_1-stable): + added addr2str() function *
	fix in getBundleName()

2001-05-07 Monday 05:37  d.sergienko

	* make/makefile.emo (1.7, bsopack-0_2_2-release,
	bsopack-0_2-release, bsopack-0_1-stable): 
	fixes, fixes...

2001-04-30 Monday 15:09  d.sergienko

	* make/makefile.emo (1.6): 
	dmitry: !* fixes and optimization (thanx to Kees)

2001-04-20 Friday 14:22  d.sergienko

	* make/: makefile.emo (1.5), makefile.wco (1.4,
	bsopack-0_2_2-release, bsopack-0_2-release, bsopack-0_1-stable): 
	dmitry: * changed logo string to bsopack/OS2 for OS/2.

2001-04-14 Saturday 15:39  joerg.jaspert

	* man/: README (1.1, bsopack-0_2_2-release, bsopack-0_2-release),
	bsopack.1 (1.1) (utags: bsopack-0_1-stable): Small manpage for
	bsopack

2001-04-14 Saturday 15:39  joerg.jaspert

	* debian/: README.Debian (1.1), dirs (1.1, bsopack-0_2_2-release,
	bsopack-0_2-release), doc-base (1.1), docs (1.1,
	bsopack-0_2_2-release, bsopack-0_2-release), manpages (1.1) (utags:
	bsopack-0_1-stable): Files for Package Building in Debian

2001-04-14 Saturday 15:38  joerg.jaspert

	* Makefile (1.5): Changed the path of huskymak.cfg for Debian

2001-04-10 Tuesday 16:37  wulf.krueger

	* bsopack.texi (1.3): 
	Wulf Krueger: * fixed spelling and grammatical errors in README and
	bsopack.texi

2001-04-09 Monday 11:48  d.sergienko

	* make/: makefile.emo (1.1), makefile.emx (1.2), makefile.lnx (1.3,
	bsopack-0_2_2-release, bsopack-0_2-release, bsopack-0_1-stable),
	makefile.wco (1.3), makefile.wcw (1.3, bsopack-0_2_2-release,
	bsopack-0_2-release, bsopack-0_1-stable): 
	dmitry: added makefile.emo and memory leak fix.

2001-04-08 Sunday 17:01  d.sergienko

	* make/makefile.emx (1.1): 
	dmitry: added makefile.emx

2001-04-08 Sunday 06:49  d.sergienko

	* bsopack.texi (1.2), make/makefile.lnx (1.2), make/makefile.wco
	(1.2), make/makefile.wcw (1.2): 
	dmitry: debug, makefiles, os2 fix

2001-03-19 Monday 20:22  d.sergienko

	* make/: makefile (1.1, bsopack-0_1-stable), makefile.lnx (1.1),
	makefile.wco (1.1), makefile.wcw (1.1): 
	directory tree changes.

2001-03-19 Monday 20:18  d.sergienko

	* INSTALL (1.2, bsopack-0_1-stable), Makefile (1.4): 
	texinfo docs, directories...

2000-12-19 Tuesday 21:17  d.sergienko

	* Makefile (1.3): 
	dmitry: Tue Dec 19 23:16:21 EET 2000 + watcom c (win32) porting,
	various fixes & modifications

2000-12-07 Thursday 07:58  d.sergienko

	* Makefile (1.2): 
	dmitry: * moving bsopack to cvs

2000-12-02 Saturday 16:06  ml

	* Makefile (1.1), INSTALL (1.1): Initial revision

2000-12-02 Saturday 16:06  ml

	* COPYING (1.1.1.1, bsopack-0_2_2-release, bsopack-0_2-release,
	bsopack-0_1-stable, start): Imported bsopack into cvs

